@font-face {
    font-family: 'AvenirBlack';
    src: url('font/AvenirBlack.eot');
    src: url('font/AvenirBlack.eot') format('embedded-opentype'),
         url('font/AvenirBlack.woff2') format('woff2'),
         url('font/AvenirBlack.woff') format('woff'),
         url('font/AvenirBlack.ttf') format('truetype'),
         url('font/AvenirBlack.svg#AvenirBlack') format('svg');
}
@font-face {
    font-family: 'AvenirBook';
    src: url('font/AvenirBook.eot');
    src: url('font/AvenirBook.eot') format('embedded-opentype'),
         url('font/AvenirBook.woff2') format('woff2'),
         url('font/AvenirBook.woff') format('woff'),
         url('font/AvenirBook.ttf') format('truetype'),
         url('font/AvenirBook.svg#AvenirBook') format('svg');
}
@font-face {
    font-family: 'CochinBold';
    src: url('font/CochinBold.eot');
    src: url('font/CochinBold.eot') format('embedded-opentype'),
         url('font/CochinBold.woff2') format('woff2'),
         url('font/CochinBold.woff') format('woff'),
         url('font/CochinBold.ttf') format('truetype'),
         url('font/CochinBold.svg#CochinBold') format('svg');
}
